Logo Search packages:      


menue0-9 |A |B |C |D |E |F |G |H |I |J |K |L |M |N |O |P |Q |R |S |T |U |V |W |X |Y |Z<< PREVIOUS PAGE   PAGE:1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72   NEXT PAGE >>menue_right


Name (Package)Versions
libgoogle-glog-dev (google-glog)6 versions available
libgoogle-glog0 (google-glog)6 versions available
libgoogle-glog0-dbg (google-glog)6 versions available
libgoogle-perftools-dev (google-perftools)14 versions available
libgoogle-perftools0 (google-perftools)14 versions available
libgooglepinyin0 (libgooglepinyin)1 version available
libgooglepinyin0-dbg (libgooglepinyin)1 version available
libgooglepinyin0-dev (libgooglepinyin)1 version available
libgopersist-1-1 (gopersist)5 versions available
libgopersist-1-1-dbg (gopersist)5 versions available
libgopersist-1-dev (gopersist)5 versions available
libgpac-dev (gpac)4 versions available
libgpac0.4.5 (gpac)4 versions available
libgpds-dbg (gpointing-device-settings)16 versions available
libgpds-dev (gpointing-device-settings)16 versions available
libgpds0 (gpointing-device-settings)16 versions available
libgpelaunch-dev (libgpelaunch)5 versions available
libgpelaunch0 (libgpelaunch)5 versions available
libgpepimc-dev (libgpepimc)7 versions available
libgpepimc0 (libgpepimc)7 versions available
libgpepimc0-dbg (libgpepimc)7 versions available
libgpeschedule-dev (libgpeschedule)4 versions available
libgpeschedule0 (libgpeschedule)4 versions available
libgpeschedule0-dbg (libgpeschedule)4 versions available
libgpevtype0 (libgpevtype)12 versions available
libgpevtype0-dev (libgpevtype)12 versions available
libgpewidget-dev (libgpewidget)13 versions available
libgpewidget1 (libgpewidget)13 versions available
libgpg-error-dev (libgpg-error)19 versions available
libgpg-error0 (libgpg-error)19 versions available
libgpgme-dev (gpgme)2 versions available
libgpgme-ruby (libgpgme-ruby)14 versions available
libgpgme-ruby1.8 (libgpgme-ruby)14 versions available
libgpgme-ruby1.9 (libgpgme-ruby)14 versions available
libgpgme11 (gpgme1.0)33 versions available
libgpgme11-dev (gpgme1.0)33 versions available
libgpgme6 (gpgme)2 versions available
libgphoto2-2 (libgphoto2)45 versions available
libgphoto2-2-dev (libgphoto2)45 versions available
libgphoto2-port0 (libgphoto2)45 versions available
libgpib-bin (gpib)21 versions available
libgpib-perl (gpib)21 versions available
libgpib0 (gpib)21 versions available
libgpib0-dev (gpib)21 versions available
libgpiv2 (libgpiv)15 versions available
libgpiv2-dev (libgpiv)15 versions available
libgpmg1 (gpm)21 versions available
libgpmg1-dev (gpm)21 versions available
libgpod-common (libgpod)44 versions available
libgpod-dev (libgpod)44 versions available
libgpod0 (libgpod)44 versions available
libgportugol-dev (gpt)8 versions available
libgportugol0 (gpt)8 versions available
libgpp4-0 (gpp4)14 versions available
libgpp4-dev (gpp4)14 versions available
libgpp4-doc (gpp4)14 versions available
libgql-0.5-1 (gql)2 versions available
libgql-0.5-dev (gql)2 versions available
libgql-0.5-script (gql)2 versions available
libgql-driver-0.5-mysql (gql)2 versions available
libgql-driver-0.5-pg (gql)2 versions available
libgql-driver-0.5-sqlite (gql)2 versions available
libgradle-announce-java (gradle)1 version available
libgradle-antlr-java (gradle)1 version available
libgradle-code-quality-java (gradle)1 version available
libgradle-core-java (gradle)1 version available
libgradle-ide-java (gradle)1 version available
libgradle-jetty-java (gradle)1 version available
libgradle-maven-java (gradle)1 version available
libgradle-osgi-java (gradle)1 version available
libgradle-plugins-java (gradle)1 version available
libgradle-scala-java (gradle)1 version available
libgradle-wrapper-java (gradle)1 version available
libgraflib1 (cernlib)3 versions available
libgraflib1-dev (cernlib)3 versions available
libgrafx11-1 (cernlib)3 versions available
libgrafx11-1-dev (cernlib)3 versions available
libgrantlee-dev (grantlee)4 versions available
libgrantlee0 (grantlee)4 versions available
libgraph-easy-perl (libgraph-easy-perl)2 versions available
libgraphics-libplot-perl (libgraphics-libplot-perl)4 versions available
libgraphics-magick-perl (graphicsmagick)30 versions available
libgraphicsmagick++1 (graphicsmagick)30 versions available
libgraphicsmagick++1-dev (graphicsmagick)30 versions available
libgraphicsmagick1 (graphicsmagick)30 versions available
libgraphicsmagick1-dev (graphicsmagick)30 versions available
libgraphite2-2.0.0 (graphite2)5 versions available
libgraphite2-2.0.0-dbg (graphite2)5 versions available
libgraphite2-dev (graphite2)5 versions available
libgraphite2-doc (graphite2)5 versions available
libgrapple-1.0-1 (libgrapple)4 versions available
libgrapple-dev (libgrapple)4 versions available
libgrass (grass)40 versions available
libgrass-dev (grass)40 versions available
libgretl1 (gretl)54 versions available
libgretl1-dev (gretl)54 versions available
libgrib-api-0d-0 (grib-api)11 versions available
libgrib-api-dev (grib-api)11 versions available
libgrib-api-tools (grib-api)11 versions available
libgrib2c-dev (g2clib)7 versions available
libgrib2c0d (g2clib)7 versions available
libgridsite-dev (gridsite)4 versions available
libgridsite1.7 (gridsite)4 versions available
libgrilo-0.1-0 (grilo)4 versions available
libgrilo-0.1-dev (grilo)4 versions available
libgrilo-0.1-doc (grilo)4 versions available
libgringotts-dev (libgringotts)6 versions available
libgringotts1 (libgringotts)6 versions available
libgrip-0.1-0 (libgrip)4 versions available
libgrip-0.1-dev (libgrip)4 versions available
libgrits-dev (libgrits)4 versions available
libgrits-doc (libgrits)4 versions available
libgrits0 (libgrits)4 versions available
libgroboutils-java (libgroboutils-java)4 versions available
libgroovy1.7.2-java (groovy1.7.2)1 version available
libgrss-1.0-0 (libgrss)3 versions available
libgrss-dev (libgrss)3 versions available
libgs-dev (ghostscript)72 versions available
libgs-esp-dev (ghostscript)72 versions available
libgs8 (ghostscript)72 versions available
libgsasl7 (gsasl)32 versions available
libgsasl7-dev (gsasl)32 versions available
libgsecuredelete-dev (libgsecuredelete)1 version available
libgsecuredelete0 (libgsecuredelete)1 version available
libgsf-1-113 (libgsf)48 versions available
libgsf-1-113-dbg (libgsf)48 versions available
libgsf-1-common (libgsf)48 versions available
libgsf-1-dev (libgsf)48 versions available
libgsf-bin (libgsf)48 versions available
libgsf-gnome-1-113 (libgsf)48 versions available
libgsf-gnome-1-113-dbg (libgsf)48 versions available
libgsf-gnome-1-dev (libgsf)48 versions available
libgsl-ruby (libgsl-ruby)12 versions available
libgsl-ruby-doc (libgsl-ruby)12 versions available
libgsl-ruby1.8 (libgsl-ruby)12 versions available
libgsl0 (gsl)24 versions available
libgsl0-dbg (gsl)24 versions available
libgsl0-dev (gsl)24 versions available
libgsm-tools (libgsm)9 versions available
libgsm0710-0 (libgsm0710)4 versions available
libgsm0710-dbg (libgsm0710)4 versions available
libgsm0710-dev (libgsm0710)4 versions available
libgsm1 (libgsm)9 versions available
libgsm1-dev (libgsm)9 versions available
libgsmme-dev (gsmlib)9 versions available
libgsmme1c102 (gsmlib)9 versions available
libgsnmp0 (gsnmp)7 versions available
libgsnmp0-dev (gsnmp)7 versions available
libgsql-dev (gsql)5 versions available
libgsql0 (gsql)5 versions available
libgss-dbg (gss)23 versions available
libgss-dev (gss)23 versions available
libgss0 (gss)23 versions available
libgssapi-dev (libgssapi)7 versions available
libgssapi-perl (libgssapi-perl)4 versions available
libgssapi2 (libgssapi)7 versions available
libgssapi4-heimdal (heimdal)42 versions available
libgssdp-1.0-1 (gssdp)29 versions available
libgssdp-1.0-dbg (gssdp)29 versions available
libgssdp-1.0-dev (gssdp)29 versions available
libgssdp-doc (gssdp)29 versions available
libgssglue-dev (libgssglue)12 versions available
libgssglue1 (libgssglue)12 versions available
libgstbuzztard-dev (gst-buzztard)2 versions available
libgstbuzztard0 (gst-buzztard)2 versions available
libgstfarsight0.10-0 (farsight2)52 versions available
libgstfarsight0.10-dbg (farsight2)52 versions available
libgstfarsight0.10-dev (farsight2)52 versions available
libgstfarsight0.10-doc (farsight2)52 versions available
libgstreamer-gconf0.8-0 (gst-plugins0.8)5 versions available
libgstreamer-gconf0.8-dev (gst-plugins0.8)5 versions available
libgstreamer-interfaces-perl (libgstreamer-interfaces-perl)1 version available
libgstreamer-ocaml (ocaml-gstreamer)3 versions available
libgstreamer-ocaml-dev (ocaml-gstreamer)3 versions available
libgstreamer-perl (libgstreamer-perl)1 version available
libgstreamer-plugins-base0.10-0 (gst-plugins-base0.10)65 versions available
libgstreamer-plugins-base0.10-dev (gst-plugins-base0.10)65 versions available
libgstreamer-plugins-base0.11-0 (gst-plugins-base0.11)1 version available
libgstreamer-plugins-base0.11-dev (gst-plugins-base0.11)1 version available
libgstreamer-plugins-gl0.10-0 (gst-plugins-gl0.10)5 versions available
libgstreamer-plugins-gl0.10-dev (gst-plugins-gl0.10)5 versions available
libgstreamer-plugins-pulse0.10-0 (gst-pulse)5 versions available
libgstreamer-plugins0.8-0 (gst-plugins0.8)5 versions available
libgstreamer-plugins0.8-dev (gst-plugins0.8)5 versions available
libgstreamer-vaapi0.10 (gstreamer-vaapi)1 version available
libgstreamer-vaapi0.10-dev (gstreamer-vaapi)1 version available
libgstreamer0.10-0 (gstreamer0.10)79 versions available
libgstreamer0.10-0-dbg (gstreamer0.10)79 versions available
libgstreamer0.10-cil-dev (gstreamer-sharp)2 versions available
libgstreamer0.10-dev (gstreamer0.10)79 versions available
libgstreamer0.10-ruby1.8 (ruby-gstreamer0.10)5 versions available
libgstreamer0.11-0 (gstreamer0.11)1 version available
libgstreamer0.11-0-dbg (gstreamer0.11)1 version available
libgstreamer0.11-dev (gstreamer0.11)1 version available
libgstreamer0.8-0 (gstreamer0.8)4 versions available
libgstreamer0.8-dev (gstreamer0.8)4 versions available
libgstreamer0.8-ruby (ruby-gnome2)22 versions available
libgstreamer0.9-cil (gstreamer-sharp)2 versions available
libgstreamermm-0.10-2 (gstreamermm)17 versions available
libgstreamermm-0.10-dbg (gstreamermm)17 versions available


Imprint | Sourcecode